{% extends "base-volunteer-details.html" %}
{% load seawatch_registration_tags %}
{% block profile-content %}
  <h1>Application Motivation & Qualification</h1>
  <section class="planner-grid-of-cards">
    <div class="planner--card">
      <h2>Qualification</h2>
      {{ volunteer.qualification }}
    </div>
    <div class="planner--card">
      <h2>Motivation</h2>
      {{ volunteer.motivation }}
    </div>
  </section>
{% endblock %}
{% block extra_body_content %}
  {% include "volunteers/volunteer_request_rank_related_documents_dialog.html" %}
{% endblock %}
